:root {
  --white: #E6FEFF;
  --black: #1d0036;
  
}

@font-face {
  font-family: blue;
  src: url(https://file.garden/ZXJkOcYwORXn2d9V/fonts/Blue%20Screen%20Personal%20Use.ttf);
}

@font-face {
  font-family: ds;
  src: url(https://file.garden/ZXJkOcYwORXn2d9V/Nintendo-DS-BIOS.ttf);
}

html {
 background: linear-gradient(1980deg,rgba(255, 107, 220, 1) 37%, rgba(230, 254, 255, 1) 100%);
 background-size: 100vw 100vh;
 object-fit: cover;
}
  .crt::before {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  z-index: 2;
  background-size: 100% 2px, 3px 100%;
  pointer-events: none;
}

@keyframes flicker {
  0% {
  opacity: 0.27861;
  }
  5% {
  opacity: 0.34769;
  }
  10% {
  opacity: 0.23604;
  }
  15% {
  opacity: 0.10626;
  }
  20% {
  opacity: 0.18128;
  }
  25% {
  opacity: 0.10626;
  }
  30% {
  opacity: 0.18128;
  }
  35% {
  opacity: 0.23604;
  }
}

.crt::after {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  z-index: 2;
  pointer-events: none;
  animation: flicker 0.15s infinite;
}

body {
  width: 800px;
  background: var(--white);
  margin-left: auto;
  margin-right: auto;
  aspect-ratio: 2 / 1.5;
  color: var(--black);
  border: 3px solid var(--black);
  padding: 5px;
  border-radius: 10px;
    font-family: ds;
    position: relative;
    font-size: 20px;
}

wrapper {
  display: block;
height: 550px;
  overflow: auto;
  width: 100%;
}

flex {
  display: flex;
}

left, right, middle {
  display: block;
}

flex.a left {
  width: calc(30% - 5px);
  margin-right: 5px;
}

flex.a middle {
  Width: calc(55% - 5px);
    margin-right: 5px;
}

flex.a right {
  width: 15%;
}

.cutecard {
  width: calc(100% - 24px);
  border: 2px solid var(--black);
  padding: 10px;
  padding-bottom: 0px;
  border-radius: 10px;
  position: relative;
  background: linear-gradient(0deg,rgba(255, 200, 138, 1) 45%, rgba(230, 254, 255, 1) 100%);
    font-family: blue;
    font-size: 16px;
box-shadow: 5px 5px 0px 2px #AADCE3;
}

.cutecard img {
  width: 70%;
position: absolute;
right: 0;
bottom: 0;
}

flex.a middle .box {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
    background: #c4f8ff;
  border: 2px solid var(--black);
}

flex.a middle .box .title {
  display: block;
  width: 90%;
  padding: 2px;
  border-width:10px;
border-style:solid;
border-image: url("https://file.garden/ZXJkOcYwORXn2d9V/minako%20lace%20bg.png") 7 fill round;
  font-size: 14px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
    font-family: blue;
  background: radial-gradient(circle,rgba(255, 107, 220, 1) 0%, rgba(230, 254, 255, 1) 100%);
}

flex.a middle .box .scrollbox {
  margin: 5px;
  padding: 5px;
  background: var(--white);
  height: 150px;
  border: 2px solid var(--black);
  border-radius: 10px;
  overflow: auto;
}

flex.a middle .aboutme {
  background: #ffc7f2;
  border: 2px solid var(--black);
  padding: 5px;
  margin: 5px;
  margin-top: 0px;
  height: 50px;
  border-radius: 10px;
}

flex.a middle .aboutme span.about {
  font-family: blue;
}

flex.a right .hold {
  height: 296px;
  overflow: auto;
}

flex.a right .hold  img {
  width: 100%;
}

flex.b {
  margin-top: 10px;
}

flex.b left {
  width: calc(65% - 15px);
  margin-right: 5px;
  padding: 3px;
  border-radius: 10px;
      background: #c4f8ff;
  border: 2px solid var(--black);
}

flex.b left flex left {
  width: calc(40% - 9px);
  margin-right: 5px;
  border: 2px solid var(--black);
  aspect-ratio: 1.318 / 1;
  background: var(--white);
  border-radius: 10px;
}

flex.b left flex left img {
  width: 100%;
  border-radius: inherit;
}

flex.b left flex right {
  width: calc(60% - 14px);
  background: var(--white);
  padding: 5px;
  border: 2px solid var(--black);
}

flex.b right {
  width: 35%;
}


flex.b right .rightlink a {
  display: inline-block;
    border-width:10px;
border-style:solid;
border-image: url("https://file.garden/ZXJkOcYwORXn2d9V/minako%20lace%20bg.png") 7 fill round;
font-family: blue;
 background: rgba(255, 200, 138, .5);
font-size: 16px;
width: calc(90% - 15px);
padding-left: 15px;
margin-bottom: 5px;
  
}

flex.b left flex right span.title {
  display: block;
  width: calc(100% - 10px);
  padding: 5px;
  background: #ffc7f2;
}

.thething {
  position: absolute;
  width: calc(100% - 20px);
background: #c4f8ff;
  bottom: 0;
  left: 0;
  padding: 10px;
  border-top: 3px solid var(--black);
  border-radius: 0px 0px 10px 10px;
}
.thething a {
  width: calc(20% - 19px);
  display: inline-block;
  border-radius: 10px;
  padding: 5px;
  font-family: blue;
  text-align: center;
  color: var(--black);
  font-size: 20px;
  border: 2px solid var(--black);
  margin-right: 5px;
  transition: 1s;
  background: linear-gradient(0deg,rgba(255, 200, 138, 1) 0%, rgba(230, 254, 255, 1) 100%);
}


.thething a:nth-of-type(even) {
  background: linear-gradient(0deg,rgba(255, 107, 220, 1) 0%, rgba(230, 254, 255, 1) 100%);
}

.thething a:hover {
  background: rgba(255, 107, 220, 1);
}

.thething a:last-of-type {
    width: calc(20% - 14px);
  margin-right: 0px;
}

flex.c {
  margin-top: 5px;
}
flex.c left {
  width: calc(60% - 5px);
  margin-right: 5px;
}

flex.c left flex left {
  width: 15%;
}
flex.c left flex right {
  width: calc(85% - 14px);
  padding: 5px;
  border: 2px solid var(--black);
  border-radius: 10px;
}


flex.c right img {
  width: 100%;
}

flex.c left flex right flex left {
  width: calc(50% - 5px);
  margin-right: 5px;
}

flex.c left flex right flex right {
  
  width: 50%;
}

flex.c left flex right flex left, flex.c left flex right flex right {
  
      border-width:10px;
border-style:solid;
padding: 5px;
height: 250px;
overflow: auto;
    background: #c4f8ff;
border-image: url("https://file.garden/ZXJkOcYwORXn2d9V/minako%20lace%20bg.png") 7 fill round;
}

flex.c left flex right flex left .blinkholder {
  width: 100%;
}
 flex.c left flex right flex left .blinkholder img {
   width: calc(100% - 2px);
   margin-bottom: 5px;
   border: 1px solid var(--black);
 }

flex.c right {
  width: 40%;
}
  